/* Text Elements */

h1.heading-1 {
  margin-bottom: 15px;
  color: #000;
  font-size: 28px;
  line-height: 1.2;
}

h2.heading-2 {
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-weight: 400;
  font-size: 30px;
  line-height: 1.2;
}

p.paragraph.paragraph-1 {
  color: #000;
  text-align: center;
  font-size: 18px;
  line-height: 1.2;
}

p.paragraph.paragraph-2 {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
  font-size: 18px;
  line-height: 1.2;
}

p.paragraph.paragraph-3 {
  margin-bottom: 30px;
  color: #000;
  text-align: justify;
  font-size: 18px;
  line-height: 1.5;
}

p.paragraph.paragraph-4 {
  color: #a63a52;
  font-style: italic;
  font-size: 18px;
  line-height: 1.4;
}

p.paragraph.paragraph-5 {
  margin-top: 60px;
  margin-bottom: 5px;
  color: #000;
  text-align: center;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
}

p.paragraph.paragraph-6 {
  margin-bottom: 15px;
  color: #000;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph.paragraph-7 {
  display: inline-block;
  margin-bottom: 0;
  width: 50%;
  vertical-align: top;
  font-size: 18px;
  line-height: 1.2;
}

p.paragraph.paragraph-8 {
  display: inline-block;
  margin-bottom: 0;
  width: 50%;
  vertical-align: top;
  text-align: center;
  font-size: 18px;
  line-height: 1.2;
}

p.paragraph.paragraph-9 {
  margin-top: 60px;
  margin-bottom: 15px;
  color: #000;
  text-align: center;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
}

p.paragraph.paragraph-10 {
  color: #000;
  text-align: center;
  line-height: 1.2;
}

p.paragraph.paragraph-11 {
  margin-bottom: 5px;
  color: #000;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph.paragraph-12 {
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-1 {
  font-size: 1.625rem;
}

p.paragraph span.paragraph-text-2 {
  font-size: 1.25rem;
}

p.paragraph a.paragraph-text-3 {
  color: #000;
}

p.paragraph a.paragraph-text-4 {
  color: #000;
}

p.paragraph a.paragraph-text-5 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-6 {
  color: #000;
  font-weight: 600;
}

p.paragraph.paragraph-13 {
  text-align: center;
  font-weight: 600;
  line-height: 1.2;
}

p.paragraph a.paragraph-text-7 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-8 {
  color: #000;
  font-weight: 600;
}

p.paragraph.paragraph-14 {
  display: none;
  margin: 30px auto;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: 300px;
  border-radius: 10px;
  background-color: #cd8f9c;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  color: #000;
  text-align: center;
  font-size: 23px;
}

a.link-text.text-link-1 {
  display: block;
  color: #000;
  text-align: center;
  font-size: 24px;
}

a.link-text.text-link-2 {
  display: block;
  color: #000;
  text-align: center;
  font-size: 24px;
}

a.link-text.text-link-3 {
  color: #000;
  text-decoration: underline;
  font-size: 12px;
}

/* Layout Elements */

body.grid-1 {
  max-width: 2000px;
}

.container.row-1 {
  min-width: 0;
  min-height: 170px;
  max-width: none;
  background-image: url('../images/Dais_Long_Fadeevenmore.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.row-2 {
  max-width: none;
  background-color: #cd8f9c;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  vertical-align: top;
}

.container.column-1 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.container.column-2 {
  padding-top: 30px;
  padding-bottom: 20px;
}

.container.row-3 {
  max-width: none;
}

.container.column-3 {
  padding-right: 0;
  padding-left: 0;
}

.container.row-5 {
  max-width: none;
  border-top: .3125rem solid #a63a52;
  border-bottom: .3125rem solid #a63a52;
  background-color: #cd8f9c;
}

.container.container-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.column-4 {
  padding-top: 50px;
  padding-bottom: 20px;
}

.container.container-4 {
  margin: 30px auto 15px;
  max-width: 300px;
  vertical-align: top;
}

.container.row-6 {
  min-height: 170px;
  max-width: none;
  background-image: url('../images/Dais_Long_Reverse_Fadeevenmore.png');
  background-attachment: scroll;
  background-position: right top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.row-7 {
  max-width: none;
}

.container.column-5 {
  padding-right: 0;
  padding-left: 0;
}

.container.container-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.column-6 {
  margin-bottom: 200px;
  padding-top: 30px;
}

.container.row-8 {
  max-width: none;
  border-top: .25rem solid #a63a52;
}

.container.container-8 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 1500px;
}

.container.column-7 {
  padding: 30px 0;
}

.container.container-9 {
  background-color: #000;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 {
  margin: 10px auto 5px;
  max-width: 400px;
}

.html-element.html-element-2 {
  display: none;
}

div.responsive-picture.picture-1 {
  float: right;
  max-width: 300px;
  width: 50%;
}

div.responsive-picture.picture-2 {
  margin-bottom: 10px;
  max-width: none;
}

div.responsive-picture.picture-3 {
  max-width: none;
}

.html-element.html-element-1 {
  border-bottom: .25rem solid #a63a52;
}

div.responsive-map.map-1 {
  height: 500px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 30px;
  }

  p.paragraph.paragraph-2 {
    display: inline-block;
    margin-top: 3px;
    width: 70%;
    vertical-align: top;
    font-size: 15px;
  }

  a.link-text.text-link-1 {
    display: inline-block;
    width: 15%;
    vertical-align: top;
    text-align: left;
    font-size: 15px;
  }

  a.link-text.text-link-2 {
    display: inline-block;
    width: 15%;
    vertical-align: top;
    text-align: right;
    font-size: 15px;
  }

  /* Layout Elements */

  .container.column-1 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .container.row-4 {
    max-width: 1500px;
  }

  .container.container-5 {
    display: inline-block;
    width: 50%;
    vertical-align: top;
  }

  .container.container-6 {
    display: inline-block;
    width: 50%;
    vertical-align: top;
  }

  a.responsive-picture.picture-link-1 {
    margin-top: 40px;
    max-width: 900px;
  }

  .html-element.html-element-1 {
    display: none;
  }

  .html-element.html-element-2 {
    display: block;
    border-bottom: .25rem solid #a63a52;
  }

  div.responsive-picture.picture-2 {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 50%;
    vertical-align: top;
  }

  div.responsive-picture.picture-3 {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 50%;
    vertical-align: top;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  p.paragraph.paragraph-1 {
    font-size: 22px;
  }

  p.paragraph.paragraph-2 {
    font-size: 18px;
  }

  a.link-text.text-link-1 {
    font-size: 18px;
  }

  a.link-text.text-link-2 {
    font-size: 18px;
  }

  .html-element.html-element-2 {
    border-bottom: .25rem solid #a63a52;
  }
}